@charset "utf-8";
/* CSS Document */

.mainheading {
    color: #7f2b67;
	font-weight:bold;
	font-size:26px;

	font-family: 'Open Sans', sans-serif;
}
	
	.subheading {
    color: #0b5f6d;
    font-weight: norma;l;
	font-style: normal;	
	font-size:20px;
    font-family: 'Open Sans', sans-serif; !important;
}

	.subsubheading {
    color: #7f2b66;
    font-weight: normal;
	font-style: normal;	
	font-size:18px;
	line-height:24px;	
	text-align: justify;
    font-family: 'Open Sans', sans-serif;!important;
}
	.subheadingitalic {
    color: #7f2b66;
    font-weight: bold;
	font-style: italic;	
    font-family: 'Open Sans', sans-serif !important;
}
	
	.textp {
    color: #000000;
    font-weight:  bold;	
    font-family: 'Open Sans', sans-serif; !important;
	font-size:15px;
	line-height: 20px;	
}

.product-feature li::before {
    content: "»";
    color: #fe9322;
    font-weight: bold;
    font-size: 22px;
}

.product-feature li {
    font-weight: 400;
    color: #000000b8;
    font-size: 17px;
	font-family: 'Open Sans', sans-serif;
}
br.spacer {
clear: both;
height: 50px;
margin-bottom: 20px;
padding-bottom: 20px;
min-height: 20px;
white-space: normal;
clip: auto;
margin-top: 20px;
padding-bottom: 20px;
vertical-align: 20px;
}br.spacer {
clear: both;
height: 50px;
margin-bottom: 20px;
padding-bottom: 20px;
min-height: 20px;
white-space: normal;
clip: auto;
margin-top: 20px;
padding-bottom: 20px;
vertical-align: 20px;
}

br.spacer {
clear: both;
height: 50px;
margin-bottom: 35px;
padding-bottom: 20px;
min-height: 20px;
white-space: normal;
clip: auto;
margin-top: 20px;
padding-bottom: 20px;
vertical-align: 20px;
}
